Subject: How do I change the web browser default?

From: [email-masked]
Date: Mon, 21 Feb 2000 16:47:15 -0800 (PST)

Ok, I can't figure it out.. How can I change the web browser default for
URLs?

I saw that I can change it at the 'view URL ....' prompt by hitting 'A', 
but that doesn't change the default.. only that one URL.

There is the 'url-viewers' item in the Setup/Config, but that
doesn't have my current URL viewer in it, and I tried simply putting 'links'
there (it now runs lynx), that didn't change anything.

The online for the url-viewers sure is confusing, IMHO.

It talks about:
  _SCHEME(scheme-list)_
      The scheme-list is a list of one or more (comma-delimited) URL
      schemes that are to be used with the associated viewer. This is the
      way to configure Pine to recognize URLs other than the built-in
      set.

Does this mean I'd put something like:

_SCHEME(http) links
in there??

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------